### Method

# WebKit2 Settings get_enable_media_capabilities

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_media_capabilities (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-media-capabilities` property.

Available since: | 2.22

Gets property | `WebKit2.Settings:enable-media-capabilities`

#### Return value

Returns: | `gboolean`
| `TRUE` if MediaCapabilities support is enabled or `FALSE` otherwise.